Subject: Re: [PATCH 0/2] Add nss-latest; updte Librewolf to 127.0.2-2.

From: Ian Eure <[email-masked]>
Date: Sun, 21 Jul 2024 09:17:46 -0700

retitle 71832 [PATCH v4 0/3] Add nss-rapid; update Librewolf to 
128.0-2
thanks

> Hello,
>
> I have pushed the patch of #71882 to fix the build on non-x86 
> architectures.
> I could still build on x86_64, but could still not build on 
> aarch64; but
> the latter failure is probably due to a lack of memory (the 
> configure phase
> passes now, but the build fails later on with a SIGKILL).
>
> As this means that the librewolf update of #71832 needs to be 
> rebased,
> I am cc-ing this bug.
>
> Andreas

Thank you, I’ve rebased and updated.

Thanks,

  — Ian